2017-08-19 02:22 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001705v3.4 Release (Cleanup)[All Projects] Companiespublic2016-12-31 00:54
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001705: the number of projects shown in company menu next to company name does not respect permissions
Descriptionsimiliar to project satatus tabs where some have the right number, one has not
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003867

caseydk (administrator)

Applied a similar fix as the project count on the status tabs.

Resolved: https://github.com/web2project/web2project/commit/bd845b347e5fca00ad04b32ee9566a9f8d392e76
+Notes

-Issue History
Date Modified Username Field Change
2016-07-06 00:14 opto New Issue
2016-12-26 23:34 caseydk Project v3.3 Release (Current) => v3.4 Release (Cleanup)
2016-12-29 23:52 caseydk Assigned To => caseydk
2016-12-29 23:52 caseydk Status new => assigned
2016-12-31 00:54 caseydk Status assigned => resolved
2016-12-31 00:54 caseydk Resolution open => fixed
2016-12-31 00:54 caseydk Note Added: 0003867
+Issue History